ESM console hardware and software requirements

The system you use for the McAfee ESM console must meet these minimum hardware and software requirements.

  • Processor — P4 class (not Celeron) or higher (Mobile/Xeon/Core2,Corei3/5/7) or AMD AM2 class or higher (Turion64/Athlon64/Opteron64,A4/6/8)
  • RAM — 1.5 GB
  • Windows operating system — Windows 2000, Windows XP, Windows 2003 Server, Windows Vista, Windows Server 2008, Windows Server 2012, Windows 7, Windows 8, Windows 8.1, and Windows 10
  • Browser — Internet Explorer 11 or later, Mozilla Firefox 42 or later, Google Chrome 48 or later
  • Flash Player — Version 11.2.x.x or later
Important: ESM features use pop-up windows when uploading or downloading files. Disable the pop-up blocker for the IP address or host name of your ESM.